Page MenuHomeSolus

Qutebrowser broken on Jun 15 repo update
Closed, ResolvedPublic

Description

As of yesterday's update, qutebrowser is no longer able to launch properly. Downgrading qutebrowser itself does not fix the issue, so it is likely an issue with one of the dependencies. Here is the error log it gives after crashing.

Event Timeline

Phantop created this task.Jun 16 2018, 3:55 PM
Phantop edited projects, added Software; removed Lacks Project.Jun 16 2018, 4:19 PM
DataDrake added a subscriber: DataDrake.EditedJun 16 2018, 4:30 PM

If I had to guess, we probably need to update our pyqt5 bits.

sudo eopkg install https://packages.solus-project.com/unstable/q/qutebrowser/qutebrowser-1.3.2-19-1-x86_64.eopkg